installeren tar.gz bestand

Vragen over software en applicaties
Gebruikersavatar
vega
Junior
Junior
Berichten: 38
Lid geworden op: Vr 18 Aug 2017, 11:04

installeren tar.gz bestand

Berichtdoor vega » Di 05 Jun 2018, 23:20

Beste mensen,
Ik wilde Stellarium installeren maar kreeg de melding: "No OpenGL 2 found on this system. Please upgrade hardware or use MESA or an older version."(Ik heb OpenGL 1.4). Blijkbaar kan de videokaart het niet aan. Nu wil ik Stellarium 0.12.3 (i.p.v. 0.14.3) installeren en heb deze als tar.gz gedownload [van: https://launchpad.net/stellarium/0.12 (Cannonical)]. Ik heb INSTALL instructies gelezen maar kom er niet uit.
Kan iemand mij uitleggen met welke commandos ik tar.gz moet installeren?
Mint18.3 Xfce 32-bit
Gebruikersavatar
Joan
LMNLVip
LMNLVip
Berichten: 2041
Lid geworden op: Do 16 Feb 2012, 00:49
Contact:

Re: installeren tar.gz bestand

Berichtdoor Joan » Wo 06 Jun 2018, 02:24

Twee mogelijkheden.
1. Installeer OpenGL2
2 Kijk in de install instructies in de tar hoe je het moet/kan installeren. (wat staat er in?)
Mint 19 Cinnamon 64bit , kernel 4.15 + gezamenlijke home voor LM 17.x - 18.x - 19
Leon

Re: installeren tar.gz bestand

Berichtdoor Leon » Wo 06 Jun 2018, 13:19

Waarom Stellarium installeren met een tar.gz? Het zit in de pakketbronnen
https://packages.ubuntu.com/search?keyw ... chon=names
Gebruikersavatar
vega
Junior
Junior
Berichten: 38
Lid geworden op: Vr 18 Aug 2017, 11:04

Re: installeren tar.gz bestand

Berichtdoor vega » Wo 06 Jun 2018, 14:58

Hoi Leon,
Ik had dit al eerder geprobeerd maar had waarschijnlijk het verkeerde .deb-bestand binnengehaald. Die jij heb gevonden lijkt meer van toepassing.
Maar nu lees ik op Computertip, https://sites.google.com/site/computert ... -bestanden, om uit te kijken met .deb-bestanden. Geldt dat ook voor deze ? (van Ubuntu-site).

De twee mogelijkheden van Joan kom ik nog op terug.
Laatst gewijzigd door vega op Wo 06 Jun 2018, 15:16, 1 keer totaal gewijzigd.
Mint18.3 Xfce 32-bit
Gebruikersavatar
Pjotr
Held
Held
Berichten: 484
Lid geworden op: Zo 03 Jan 2016, 15:44

Re: installeren tar.gz bestand

Berichtdoor Pjotr » Wo 06 Jun 2018, 15:13

Vergeet die losse bestanden. Doe gewoon:

Code: Selecteer alles

sudo apt-get install stellarium
Tip: doe deze 10 dingen direct na installatie van Linux Mint 19
Houd je Linux Mint gezond: vermijd deze 10 fatale vergissingen
Twitter: Linuxtip
Alles is te kraken, niets is geheel veilig, zorg dus voor zoveel mogelijk niets. (Ramana)
Gebruikersavatar
vega
Junior
Junior
Berichten: 38
Lid geworden op: Vr 18 Aug 2017, 11:04

Re: installeren tar.gz bestand

Berichtdoor vega » Wo 06 Jun 2018, 15:34

Beste Pjotr,
Dan krijg ik dus de volgende melding (na installatie wanneer ik op de pictogram klik): "No OpenGL2 found on this system. Please upgrade hardware or
use Mesa or an older version." Is een .deb-bestand uit de site Ubuntu packages veilig?

Tot vanavond.
Mint18.3 Xfce 32-bit
Gebruikersavatar
Maik
Held
Held
Berichten: 584
Lid geworden op: Za 12 Dec 2009, 09:51

Re: installeren tar.gz bestand

Berichtdoor Maik » Wo 06 Jun 2018, 15:53

Je zal je erbij neer moeten leggen dat je grafische kaart OpenGL2 niet ondersteund en dus Stellar installeren niet mogelijk is hierdoor. Ik heb zelf ook zo'n probleem met een ander programma op mijn Thinkpad T410.

Bestanden installeren buiten de officiële Mint en Ubuntu repo's om is nooit veilig. Zo ook het installeren van een oudere versie van een programma.
Maar gezien je verwijst naar de ubuntu site zelf... dat zijn pakketten die gewoon in hun repo's zitten dus daar heb je totaal niets aan.
Leon

Re: installeren tar.gz bestand

Berichtdoor Leon » Wo 06 Jun 2018, 18:58

Mr. B schreef:Bestanden installeren buiten de officiële Mint en Ubuntu repo's om is nooit veilig.

Nooit is nartuurlijk niet waar, LibreOffice kan je gewoon van de site van LibreOffice downloaden en installeren, en zo zijn er nog veel meer voorbeelden te laten zien dat je veilig buiten de repo's om kan installeren.
Mr. B schreef:Maar gezien je verwijst naar de ubuntu site zelf... dat zijn pakketten die gewoon in hun repo's zitten dus daar heb je totaal niets aan.

Die link heb ik gegeven om te laten zien dat Stellarium gewoon in de pakketbronnen zit, en een tar.gz dus niet nodig is.
Gebruikersavatar
Maik
Held
Held
Berichten: 584
Lid geworden op: Za 12 Dec 2009, 09:51

Re: installeren tar.gz bestand

Berichtdoor Maik » Wo 06 Jun 2018, 19:36

Foutje van mijn kant, ik dacht dat vega die link naar de ubuntu site gepost had. Ik zie nu pas dat jij het was Leon. Mijn excuses.
Gebruikersavatar
Pjotr
Held
Held
Berichten: 484
Lid geworden op: Zo 03 Jan 2016, 15:44

Re: installeren tar.gz bestand

Berichtdoor Pjotr » Wo 06 Jun 2018, 19:54

Leon schreef:
Mr. B schreef:Bestanden installeren buiten de officiële Mint en Ubuntu repo's om is nooit veilig.

Nooit is nartuurlijk niet waar, LibreOffice kan je gewoon van de site van LibreOffice downloaden en installeren,

Kan, maar dat is toch echt een dikke afrader:
https://sites.google.com/site/computert ... bre-Office
(punt 11, rechterkolom)

Kerncitaat:
Het is veel beter om hiervoor pakketten uit deze PPA te gebruiken dan de .deb-bestanden die The Document Foundation bovenstrooms aanbiedt. Die worden namelijk bewust gebouwd voor heel oude besturingssystemen, voor maximale verenigbaarheid. Maar voor moderne besturingssystemen als Linux Mint 18.x is dat juist een nadeel.

Dus als u een nieuwere versie wil van Libre Office, doe het met deze PPA en niet met de bovenstroomse .deb-installatiepakketten.
Tip: doe deze 10 dingen direct na installatie van Linux Mint 19
Houd je Linux Mint gezond: vermijd deze 10 fatale vergissingen
Twitter: Linuxtip
Alles is te kraken, niets is geheel veilig, zorg dus voor zoveel mogelijk niets. (Ramana)
Leon

Re: installeren tar.gz bestand

Berichtdoor Leon » Wo 06 Jun 2018, 20:04

Pjotr schreef:Kan, maar dat is toch echt een dikke afrader

Dat is slechts een mening
Gebruikersavatar
Pjotr
Held
Held
Berichten: 484
Lid geworden op: Zo 03 Jan 2016, 15:44

Re: installeren tar.gz bestand

Berichtdoor Pjotr » Wo 06 Jun 2018, 22:43

Leon schreef:
Pjotr schreef:Kan, maar dat is toch echt een dikke afrader

Dat is slechts een mening

Nee. Het is een vaststaand feit:
OTOH, it is _way_ _better_ to use packages from this PPA than using the *.deb files that The Document Foundation provides upstream, which are intentionally build against a very old baseline for maximum compatibility. So, _if_ you want to be on the bleeding edge, do it here, not with upstream *.debs.

Bron: https://launchpad.net/~libreoffice/+archive/ubuntu/ppa

Dit is dus het advies van de ontwikkelaars die de LibreOffice PPA beheren. Een gezaghebbend advies, want dit zijn niet zomaar wat lieden: het zijn ervaren ontwikkelaars met een indrukwekkende staat van dienst, zoals Björn Michaelsen:
https://launchpad.net/~bjoern-michaelsen
I joined Canonical in February 2011 and was with Sun/Oracles OpenOffice.org team before.
I am:
- a Member or Deputy Member of the Board of Directors of the Document Foundation since 2011
- serving as a member of the engineering steering commitee for LibreOffice
- serving as a member of the certification commitee of the Document Foundation

En Matthias Klose:
https://launchpad.net/~doko

En Rico Tzschichholz:
https://launchpad.net/~ricotz

Volledige lijst van actieve leden van deze PPA:
https://launchpad.net/~libreoffice/+members#active

Dus, tenzij jij het beter weet dan deze mensen, waaronder dus zelfs iemand die nota bene lid is van het "bestuur" van LibreOffice, zou ik toch echt doen wat zij aanraden. ;)
Laatst gewijzigd door Pjotr op Wo 06 Jun 2018, 23:58, 1 keer totaal gewijzigd.
Tip: doe deze 10 dingen direct na installatie van Linux Mint 19
Houd je Linux Mint gezond: vermijd deze 10 fatale vergissingen
Twitter: Linuxtip
Alles is te kraken, niets is geheel veilig, zorg dus voor zoveel mogelijk niets. (Ramana)
Leon

Re: installeren tar.gz bestand

Berichtdoor Leon » Do 07 Jun 2018, 08:46

So, _if_ you want to be on the bleeding edge, do it here, not with upstream *.debs.

Heeft dus niets met veiligheid te maken.
Gebruikersavatar
Pjotr
Held
Held
Berichten: 484
Lid geworden op: Zo 03 Jan 2016, 15:44

Re: installeren tar.gz bestand

Berichtdoor Pjotr » Do 07 Jun 2018, 10:01

Leon schreef:
So, _if_ you want to be on the bleeding edge, do it here, not with upstream *.debs.

Heeft dus niets met veiligheid te maken.

Nee. Maar wel met stabiliteit, goede werking en werkingssnelheid....

Ze geven dat advies niet voor niks, hè. ;)
Tip: doe deze 10 dingen direct na installatie van Linux Mint 19
Houd je Linux Mint gezond: vermijd deze 10 fatale vergissingen
Twitter: Linuxtip
Alles is te kraken, niets is geheel veilig, zorg dus voor zoveel mogelijk niets. (Ramana)
Leon

Re: installeren tar.gz bestand

Berichtdoor Leon » Do 07 Jun 2018, 22:01

Pjotr schreef:
Leon schreef:
So, _if_ you want to be on the bleeding edge, do it here, not with upstream *.debs.

Heeft dus niets met veiligheid te maken.

Nee. Maar wel met stabiliteit, goede werking en werkingssnelheid....

Ze geven dat advies niet voor niks, hè. ;)

Grapjas. Bleeding edge en stabiliteit gaan nooit samen.
Als je even iets verder kijkt dan je neus lang is zie je dat LibreOffice de 5.x versie adviseerd als je voor stabiliteit gaat .....

Terug naar “Software en applicaties”

Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers en 4 gasten